Robotics Service Bus - Bug #731
Install Documentation for Binary Packages broken
11/24/2011 12:04 PM - S. Wrede

Status: Rejected Start date: 11/24/2011
Priority: High Due date:

Assignee: M. Goetting % Done: 0%
Category: Documentation Estimated time: 0.00 hour
Target version: 0.6

Description

swrede@ubuntu:~$ sudo apt-get install rsb-cpp
Reading package lists... Done

Building dependency tree

Reading state information... Done

E: Couldn't find package rsb-cpp

History

#1 - 11/24/2011 12:08 PM - S. Wrede
- Status changed from New to Feedback

This works using rsb0.6 as install command. However, | wonder how this package naming complies with our chosen naming convention for build
jobs?!1? See also: #669

#2 - 11/24/2011 12:10 PM - S. Wrede

Furthermore: Wasn't our idea to provide a meta-package such as "rsb" which then refers to the last stable version. Apart from this, | would anyway

suggest this kind of meta-package that would install the whole rsb stack with all of the tools in a certain version. (similar to Ubuntu-Desktop)

#3 - 02/27/2012 03:03 PM - J. Wienke
- Status changed from Feedback to Rejected

Package naming has changed since this has been reported. Reopen if the problem persists.
